<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.cardview.widget.CardView
        android:id="@+id/snapshotContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="6dp"
        android:layout_marginRight="6dp"
        app:cardBackgroundColor="@color/background_white"
        app:cardCornerRadius="12dp"
        app:cardElevation="0dp">

        <ImageView
            android:id="@+id/simulatorGameSnapshot"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />
    </androidx.cardview.widget.CardView>

    <ImageView
        android:id="@+id/lineView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/snapshotContainer"
        android:layout_marginLeft="63dp"
        android:src="@drawable/ic_guide_line" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/snapshotContainer"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="40dp"
        android:layout_toRightOf="@+id/lineView"
        android:src="@drawable/ic_simulator_game_guide" />
</RelativeLayout>